ここから本文です

音楽ソフトウェアを購入検討中です。

アバター

ID非公開さん

2018/8/1719:39:29

音楽ソフトウェアを購入検討中です。

動作要件にて
Mac OS X 10.7 - 10.12

と書いてあります。

自身のMacBookAir 2013は

macOS High Sierra
バージョン 10.13.6

と書いてますが、この場合このソフトウェアは使用不可となるんでしょうか??

閲覧数:
20
回答数:
4

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

assauseさん

2018/8/1722:49:00

デフォルト動作だと未対応でも、アップデータが用意されている場合はあります。
該当ソフトのサポートページを確認しましょう。

もっとも、毎年新OSリリースされる&4バージョン前のOSサポート終了にするmacOSを見限るメーカーも増えてきてます。
そんな短期間サイクルで対応&新OSの後方互換性が低いことによって、ソフトメーカーも振り回されるだけなので。

ベストアンサー以外の回答

1〜3件/3件中

並び替え:回答日時の
新しい順
|古い順

プロフィール画像

カテゴリマスター

kyy********さん

2018/8/1809:42:10

その製品自体は発売当初のままで10.12まで対応でも、その後出たアップデータをかけると10.13に対応するというものもたくさんありますので、サポートのページで調べてください。

ただし元々性能が高いわけではないAirでしかも5年も前の製品ですので、満足に動く保証はないかも知れませんよ。
Garage Bandはキビキビと動きますか?

プロフィール画像

カテゴリマスター

mon********さん

2018/8/1720:30:32

表示だけから判断すると、未対応です。
但し、HighSierra10.13対応との情報があれば可能性があります。
しかし、未対応のアプリもあるのでソフトハウスに問い合わせるのが確実と思います。

HighSierraが発表されて、しばらく経ち、秋には次期バージョン10.14が出ます。

プロフィール画像

カテゴリマスター

AppleVoiceさん

2018/8/1720:25:50

使えても一部機能が正しく作動しない事もあれば、検証してない故に 10.13 の記載がない事もあります。
作動要件とは別に、サポートページで OS 対応に記載されている場合もあります。

こういう時、アプリ名くらい書いた方がいいですよ。


ただ、いずれにせよ DTM、DAW なら Air では厳しいかもね。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる